#feature-slider .item-banner-slider:nth-child(n+4) {
    margin-top: 10px;
}


.item a.item-title:hover {
    text-decoration: underline !important;
}

.category_new_block .item .item-wrap {
    position: relative;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    padding: 24px;
    border-radius: 10px;
    border: 1px solid #E0E0E0;
    clear: both;
}

.image-wrapper {
    text-align: center;
}


/* slick Slider oldstyle? */
.slick-slide {
    height: auto;
/ / ← that must not be ignored
}

.slick-track {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
}

/* newpage feature */
.header-newmainpage, #feature-slider .item-wrapper .header-newmainpage, #feature-slider .item-wrapper .sub-header {
    color: #000;
    font-style: normal;
    margin: 0;
    padding: 0;
    z-index: 1;
}

#feature-slider .item-wrapper .sub-header {
    line-height: 32px;
    font-size: 18px;
}


.header-newmainpage, #feature-slider .item-wrapper .header-newmainpage {
    font-weight: 700;
    line-height: 32px;
    font-size: 24px;
    margin-bottom: 20px;

}

.section-mainheader {
    background: #fafafa;
    border-bottom: 1px solid #eee;
    padding: 15px 13px;
    font-weight: 700;
    line-height: 32px;
    font-size: 24px;
    margin-bottom: 20px;
}


#feature-slider .item-wrapper .image-post img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
    overflow: hidden;
}


.bigheader-mainpage {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: 25px;
}

.mainpage-popup-button {
    text-align: center;
}

.mainpage-popup:hover {
    border: 1px solid #eac406;
    padding: 5px 10px;
    background: #ffdc2d;
    border-radius: 5px;
}

.mainpage-popup {
    border-radius: 5px;
    border: 1px solid #E0E0E0;
    color: black;
    padding: 5px 10px;
}


.grey-banners {
    width: 100%;
    display: table;
    border-radius: 10px;
    border: 1px solid #E5E5E5;

    background: linear-gradient(179deg, #FAFAFA 0%, rgba(255, 255, 255, 0.00) 100%);
    padding: 0;
    margin: 0;
}


.grey-banners .grey-item {
    border-right: 1px solid #E5E5E5;
    padding: 0;
    margin: 0;
    min-height: 171px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.grey-banners .grey-item:last-child, .grey-banners .grey-item:nth-child(4) {
    border-right: none;
}


.feedback-form {
    padding: 26px 10px 20px !important;
}

@media (max-width: 1257px) {


    .feedback-form .row {
        display: flex;
        justify-content: space-around;
     /*   width: 80% !important;*/
        margin: 0 auto;
        flex-direction: column;
    }

    .feedback-form .text-field {
      /*  width: 90% !important;*/
    }


    #mainslide {
        background-size: cover !important;
        background-position: right !important;
    }

    .section-mainheader {
        padding: 0;
        border: 0;
        background: none;
    }

    .partners_mainslider .heading {
        top: 15px !important;
    }

    .partners_mainslider .subheader {
        top: 0 !important;
        margin-top: 30px !important;
    }

    .category_new_block .item .item-wrap {
        margin-bottom: 15px;
    }

    #feature-slider .item-banner-slider {
        padding-bottom: 10px;
    }

    .bigheader-mainpage {
        font-size: 170%;
    }

    .grey-banners .grey-item {
        border-right: none;
        border-bottom: 1px solid #E5E5E5 !important;
        padding: 10px 0 10px 0;
         min-height: auto;
    }

    .grey-banners .grey-item:last-child {
        border-bottom: none !important;
    }

}

.grey-banners .grey-item:nth-child(n+5) {
    border-bottom: none;
}


.mainpage-popup-button .phone-popup {
    position: absolute;
    top: 100%;
    left: 20%;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    width: 775px;
    z-index: 11;
    background: #fff;
    display: none;
}


.partners_mainslider {
    text-align: center;
}

.partners_mainslider img {
    width: 100%;
}


.partners_mainslider .subheader {
    position: relative;
    top: 35%;
    color: #000;
    font-size: 120%;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.partners_mainslider .heading {
    position: relative;
    top: 30%;
    color: #000;
    text-align: center;
    font-size: 250%;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -0.64px;
}


.careheader {
    text-align: center;
}

.careheader span {
    color: #000;
    text-align: center;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    font-size: 3em;
    border-bottom: 3px #FEDB43 solid;
}

.care-item {
    display: flex;
}

.care-item .care-text {
    text-align: left;
}

.care-item img {
    max-width: 80px;
    height: 80px;
    margin-right: 30px;
}


.item-title {
    font-weight: 500;
    line-height: 1.2em;
    margin: 0 0 1.2em;
    display: block;
    font-size: 0.83em;

}

.podborki {

}

.partners-form {
    margin-top: 25px;
    border-radius: 10px;
    border: 4px solid #fff1ab;
    display: flex;
    justify-content: space-around;
}

.feedbacktitle-partners {
    margin-top: 30px;
    font-size: 2em;
    color: #000;
    text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.28px;

}

.feedback-subtitle {
    font-size: 0.83em;
    line-height: 2.2em;
    margin-top: 20px;
}

.subheader_care {
    margin-top: 15px;
}

.brands-block {
    margin-top: 25px;
}

.podborki {
    clear: both;
}
